html {
	font-size: 20px;
}

body {
	font-family: sans-serif;
	font-weight: 400;
	line-height: 1.2;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:flex;
	align-items:center;
	justify-content: center;
	min-height: 100vh;
}


a {
	-webkit-tap-highlight-color: transparent;
	text-underline-offset: 0.2em;
	color: inherit;
}

a:hover,
a.active {
	color: inherit;
}

.under-construction {
	position: relative;
	background-image:url(img/bg_mobile.svg);
	background-repeat:no-repeat;
	background-size: 100%;
	width: 100%;
	aspect-ratio: 486/1190;
}

/* tablet + desktop */
@media only screen and (min-width: 800px) {
	
	.under-construction {
		background-image:url(img/bg_desktop.svg);
		aspect-ratio: 1920/1080;
	}
	
}
